2 Replies Latest reply on Apr 11, 2010 12:53 AM by derek lee

    Warning:  The encoding 'GBK' is not supported by the Java runtime.

    derek lee Newbie
      Hi,all
      who can tell me which component or class print the following line:
      14:56:29,406 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,406 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,421 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,421 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,437 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,437 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,453 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,453 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,468 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.
      14:56:29,468 INFO  [STDOUT] Warning:  The encoding 'GBK' is not supported by the Java runtime.

       

      thanks

      derek